SP3 contains an outdated Flash player that
is currently being exploited.

http://www.infoworld.com/article/08/..._Player_1.html

--
Vista...Why risk it? Fdisk it!